Package ch.qos.logback.core.joran.event

## Class EndEvent

- java.lang.Object
- - ch.qos.logback.core.joran.event.SaxEvent
  - - ch.qos.logback.core.joran.event.EndEvent

    public class EndEvent
    extends SaxEvent

### Field Summary

### Fields inherited from class ch.qos.logback.core.joran.event.SaxEvent

`localName, locator, namespaceURI, qName`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `toString()`

### Methods inherited from class ch.qos.logback.core.joran.event.SaxEvent

`getLocalName, getLocator, getNamespaceURI, getQName`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`